.button {
  background-color: #113dcf; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
}
body {
background-image: url('https://kabegamiyahonpo.com/upload/save_image/k2/sto-bb1366-fk.jpg');
}

input {
  padding:5px
}

#del:link {
  color: white;
  background-color: #BA2F16;
  text-align:center;
  padding:10px;
  display: inline-block;
  text-decoration: none;
}

#up:link,#up:visited {
color:white;
background-color:#6ab04c;
padding:10px;
display: inline-block;
text-align:center;
text-decoration: none;
}

#std_table {
  border-collapse: collapse;
  font-size:18px;
  width:100%;
}

#std_table th{
background-color:black;
padding-top:12px;
padding-bottom:12px;
text-align:left;
color:white;
font-size:20px;
}

#std_table th,#std_table td{
  color: #ddd;
border:1px solid #ddd;
padding:15px;
}

#std_table tr:hover {
background-color:black;
color:white;

}

#up_table th{
background-color: lavender;
text-align:left;
padding:10px;
}
.f{
  color: #ddd;
}






